@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css";
@import "../piece/style.css";

/* =========================================================
   Doc
========================================================= */

/* docs
----------------------------------------------- */
.contentGpArticleDoc .header {
  margin-bottom: 30px;
  padding: 10px;
  border-top: 1px solid #3797c4;
  border-bottom: 1px solid #3797c4;
  background-color: #e1f5fa;
}
.contentGpArticleDoc .header h1 {
  font-size: 150%;
  font-weight: bold;
  text-align: center;
}
.contentGpArticleDoc .header .publishedAt {
  text-align: right;
}
.contentGpArticleDoc .body,
.contentGpArticleDoc .maps,
.contentGpArticleDoc .rels,
.contentGpArticleDoc .tags {
  margin-bottom: 50px;
  padding: 0px 20px;
}
.contentGpArticleDoc .maps h2,
.contentGpArticleDoc .rels h2,
.contentGpArticleDoc .tags h2 {
  margin-bottom: 5px;
  padding: 3px 0px 3px 8px;
  border-left: 4px solid #0067b8;
  background-color: #f1f1f1;
  font-weight: bold;
}

.contentGpArticleDoc .rels li {
  margin: 0px;
  padding-left: 8px;
  background-image: url(./images/ic-list.gif);
  background-position: left 7px;
  background-repeat: no-repeat;
}
.contentGpArticleDoc .tags div a {
  padding-right: 8px;
}
.contentGpArticleDoc .back {
  text-align: center;
}
.contentGpArticleDoc .back a {
  display:block;
  width:95px;
  margin: 0px auto;
  padding: 3px 0px;
  border: 1px solid #999999;
  background-color: #ececec;
}

/* address
----------------------------------------------- */
.contentGpArticleDoc .body ul {
  margin: 0px 0px 0px 1em;
}
.contentGpArticleDoc .body ol {
  margin: 0px 0px 0px 1em;
}
.inquiry {
  clear: both;
  margin: 0px 0px 20px 0px;
  padding: 5px 10px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  color: #333333;
}
.inquiry h2 {
  margin-bottom: 5px;
  background-image: none;
  font-size: 110%;
  font-weight: bold;
}
.tel, .fax, .email {
  display: inline;
}
/* .email{
  display: none;
} */
.department, .section {
  font-weight: bold;
}
.top,.middle {
  margin-bottom: 0px;
}
.department,.section,.tel,.fax {
  margin-right: 10px;
}

/* =========================================================
    recent Docs
========================================================= */
.contentArticleRecentDocs .docs {
  margin-left: 10px;
}
.contentArticleDocs .docs h2,
.contentArticleRecentDocs .docs h2 {
  margin: 0px 0px 5px 0px;
  padding: 5px 0 5px 21px;
  background-color: #e1f5f5;
  background-image: url(./images/tl-classtitle.gif);
  background-position: left center;
  background-repeat: no-repeat;
  font-weight: bold;
}
.contentArticleDocs .docs ul,
.contentArticleRecentDocs .docs ul {
  margin: 0px 0px 25px 7px;
}
.contentArticleDocs .docs li,
.contentArticleRecentDocs .docs li {
  margin: 0px;
  padding: 0px 0px 5px 8px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-position: 0px 0.6em;
  background-repeat: no-repeat;
}

/* recent Docs Title
----------------------------------------------- */
#recentDocsTitle .pieceHeader {
  background-image: url(./images/tl-shinchaku-bottom.gif);
  background-repeat: no-repeat;
  background-position: right top;
}
#recentDocsTitle h2 {
  height: 30px;
  padding: 1px 10px 0px 23px;
  background-image: url(./images/tl-shinchaku-top.gif);
  background-position: left top;
  background-repeat: no-repeat;
  color: #ffffff;
  font-size: 130%;
  font-weight: bold;
  line-height: 30px;
}
/* RSS Atom
----------------------------------------------- */
.feed {
  float: right;
  position: relative;
  top: -27px;
  right: 10px;
  height: 13px;
  background-color: transparent;
}
.feed a.feedRss {
  display: inline-block;
  width: 40px;
  height: 13px;
  background-image: url(./images/bt-rss.gif);
  background-repeat: no-repeat;
  text-indent: 50px;
  overflow: hidden;
}
.feed a.feedAtom {
  display: inline-block;
  width: 40px;
  height: 13px;
  background-image:url(./images/bt-atom.gif);
  background-repeat:no-repeat;
  text-indent: 50px;
  overflow: hidden;
}

/* For firefox2 */
.feed a.feedAtom,y:-moz-any-link,
.feed a.feedRss,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 13px;
}
.links {
  text-align: right;
}

/* SideMenu
----------------------------------------------- */
#menu #attributeList .pieceHeader {
  background-image: url(./images/tl-side.gif);
  background-repeat: no-repeat;
}
#menu #categoryList .pieceHeader {
  background-image: url(./images/tl-side.gif);
  background-repeat: no-repeat;
}
#menu #areaList .pieceHeader {
  background-image: url(./images/tl-side.gif);
  background-repeat: no-repeat;
}
#menu .pieceBody li {
  margin: 0px;
}

/* =========================================================
    tag search
========================================================= */
.contentArticleTags .search {
  background-color: #e1f5f5;
  border: 1px solid #bdd2d4;
  margin: 10px 0px;
  padding: 10px;
}
.contentArticleTags .search td {
  padding: 0px 15px 0px 5px;
}
.contentArticleTags .search td input {
  width: 140px;
}
.contentArticleTags .search td.submitters input {
  width: 70px;
  font-size: 100%;
}
.contentArticleTags .hit {
  padding: 5px 0px 5px 10px;
  background-color: #096cbb;
  font-size: 110%;
  font-weight: bold;
  color: #ffffff;
}
.contentArticleTags li {
  margin: 0px;
  padding: 0px 0px 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 5px;
}
.contentArticleTags ul {
  padding: 10px 5px 5px 5px;
}
.contentGpArticleDoc .body ul {
  list-style-position:outside;
  padding: 4px 0px 0px 0px;
}
.contentGpArticleDoc .body li {
  margin: 0px;
  padding: 0px 0px 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 0.5em;
  line-height: 1.3;
}
.contentGpArticleDoc .body ol {
  padding: 0px 0px 0px 25px;
}
.contentGpArticleDoc .body ol li {
  padding: 0px 0px 5px 0px;
  background-image: none;
}
.contentGpArticleDoc .body ol ul li {
  padding: 0px 0px 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 7px;
}
.contentGpArticleDoc .body h1{
  padding: 4px 8px;
  border-left: 4px solid #0067b8;
  background-color: #f1f1f1;
  font-weight: bold;
}
.contentGpArticleDoc .body h2{
  margin: 0 0 10px;
  padding: 5px 0 5px 10px;
  background-color: #e1f5f5;
  font-weight: bold;
  font-size: 130%;
}
.contentGpArticleDoc .body h3,
.contentGpArticleDoc .body .komidashi {
  border-left: 5px solid #00bd9f;
  margin:  0px 0px 7px 0px;
  padding: 3px 0 2px 5px;
  font-weight: bold;
  line-height: 1;
  font-size: 110%;
}
.contentGpArticleDoc .body p.shihou-back-no {
  display: block; 
}
.contentGpArticleDoc .body ul.shihou-list li {
  background-image: none;
}
.contentGpArticleDoc .body .image-shihou img{
  display: block; 
  width: 350px;
}
.contentGpArticleDoc .body strong{
  font-weight: bold;
}
.contentGpArticleDoc .body em,
.contentGpArticleDoc .body em rb{
  font-style: italic;
}
.body .contentGpArticleDoc li {
  margin: 0px;
  padding: 0px 0px 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 7px;
  line-height: 1.5;
}


/* riyou
----------------------------------------------- */
#page-docs-2010121600018-index table {
  width: 100%;
  border: none;
  margin: 5px 0px 5px 0px;
}
#page-docs-2010121600018-index td {
  border: none;
  padding: 5px;
}
#page-docs-2010121600018-index .info-bg {
background-color:#ececec;
}
#page-docs-2010121600018-index td.info-icon {
  width: 30px;
  text-align: center;
}
#page-docs-2010121600018-index td.info-furigana-icon{
  width: 130px;
  text-align: center;
}
#page-docs-2010121600018-index td.info-yomiage-icon{
  width: 100px;
  text-align: center;
}

/* ========================================================= 
   float 
========================================================= */
.left{
  float:left;
  margin-right:10px;
}
.right{
  float:right;
  margin-left:10px;
}
.clear{
  clear:both;
}
/* ========================================================= 
   text 
========================================================= */
.textLeft{
  text-align:left;
}
.textRight{
  text-align:right;
}
.textCenter{
  text-align:center;
}
.amplification p{
  font-size:90%;
}
/* ========================================================= 
   table
========================================================= */
.contentGpArticleDoc th{
  padding:5px;
  background-color:#D3F2F2;
}
.contentGpArticleDoc td{
  padding:5px;
}
.th2{
  background-color:#FFF5E1;
}